@charset "Shift_JIS";
/* -------------------------------------------------------
共通
-------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

@font-face {
	font-family: 'ヒラギノ丸ゴ';
	src: url('ヒラギノ丸ゴ Std W8.otf') format('opentype'),
		url('ヒラギノ丸ゴ Std W5.otf') format('opentype');
	font-weight: normal;
}

/* スムーススクロール */
html {
	scroll-behavior: smooth;
}

body {
	font-family: 'M PLUS Rounded 1c', 'ヒラギノ丸ゴ', sans-serif;
	background: url("../../assets/img/pc_bg_1920.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #e9f4f6;
	font-size: 16px;
	font-feature-settings: "palt";
	-webkit-font-smoothing: antialiased;
	/* Chrome, Safari */
	-moz-osx-font-smoothing: grayscale;
	/* Firefox */
}

.pcview_shopsearch_btn {
	position: fixed;
	bottom: 5%;
	left: 40px;
	width: 344px;
	z-index: 15;
}

#base {
	width: 100%;
	max-width: 500px;
	background-color: #fff;
	margin: 0 10% 0 auto;
	padding: 0;
}

#base img {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}

/* 
#base a:hover img {
opacity: 0.7;
}
*/
@media screen and (max-width: 1600px) {
	body {
		background: url("../../assets/img/pc_bg_1600.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}

	#base {
		margin: 0 2% 0 auto;
	}
}

@media screen and (max-width: 500px) {
	.pcview_shopsearch_btn {
		display: none;
	}
}

/* -------------------------------------------------------
ヘッダー
-------------------------------------------------------- */
header {
	position: relative;
}

header h1.fv {}

header .shopsearch_btn {
	width: 62.13333%;
	position: absolute;
	right: 2%;
	bottom: 11%;
	z-index: 5;
}

/* -------------------------------------------------------
ハンバーガーメニュー
-------------------------------------------------------- */
.hamburger-menu {
	position: fixed;
	z-index: 20;
}

.hamburger-icon {
	cursor: pointer;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/* ハンバーガーの線 */
.hamburger-icon span {
	width: 32px;
	height: 3px;
	position: absolute;
	z-index: 20;
	left: 24px;
	background: #3ccdca;
	border-radius: 999px;
	transition: transform 0.3s, opacity 0.3s;
}

.hamburger-icon span.opacityzerobar {
	background: #fff;
	opacity: 0;
	height: 6px;
}

.hamburger-icon span:nth-child(1) {
	top: 24px;
}

.hamburger-icon span:nth-child(2) {
	top: 27px;
}

.hamburger-icon span:nth-child(3) {
	top: 33px;
}

.hamburger-icon span:nth-child(4) {
	top: 36px;
}

.hamburger-icon span:nth-child(5) {
	top: 42px;
}

/* メニュー（スライドアニメーション） */
.menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	/* メニューの幅 */
	height: 100vh;
	background: #e9f4f6;
	transform: translateX(-100%);
	transition: transform 0.3s ease-in-out;
	display: flex;
	flex-direction: column;
	padding: 100px 0 0;
	z-index: 10;
}

.menu .menuarea {
	width: 500px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.menu .menuarea .menulogo {
	margin-bottom: 60px;
}

.menu .menuarea .menubox {
	margin: 0 auto 40px !important;
}

.menu .menuarea .menubox p a img {
	width: 80% !important;
	margin: 0 auto 30px !important;
}

.menu .menuarea .menushopsearch {
	margin: 0 auto 60px !important;
}

.menu .menuarea .menu_sns {
	width: 65%;
}

.menu_sns ul {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.menu_sns ul img {
	width: 80% !important;
}

@media screen and (max-width: 500px) {

	/* ハンバーガーの線 */
	.hamburger-icon span {
		width: 26px;
		height: 3px;
	}

	.hamburger-icon span.opacityzerobar {
		background: #fff;
		opacity: 0;
		height: 5px;
	}

	.hamburger-icon span:nth-child(1) {
		top: 24px;
	}

	.hamburger-icon span:nth-child(2) {
		top: 29px;
	}

	.hamburger-icon span:nth-child(3) {
		top: 32px;
	}

	.hamburger-icon span:nth-child(4) {
		top: 37px;
	}

	.hamburger-icon span:nth-child(5) {
		top: 40px;
	}

	.menu {
		padding: 80px 0 0;
	}

	.menu .menuarea {
		width: 100%;
	}

	.menu .menuarea img {
		margin-right: auto !important;
		margin-left: auto !important;
	}

	.menu .menuarea .menulogo {
		margin-bottom: 50px;
	}

	.menu .menuarea .menulogo img {
		width: 52% !important;
	}

	.menu .menuarea .menubox {
		margin: 0 auto !important;
	}

	.menu .menuarea .menubox p a img {
		width: 52% !important;
		margin: 0 auto 40px !important;
	}

	.menu .menuarea .menushopsearch {
		width: 70% !important;
		margin: 0 auto 40px !important;
	}

	.menu .menuarea .menu_sns {
		width: 60%;
	}

	.menu_sns ul img {
		width: 60% !important;
	}
}

/* メニューが開いたとき */
.menu.active {
	transform: translateX(0);
}

/* 閉じるボタン */
.close-btn {
	background: none;
	border: none;
	font-size: 24px;
	cursor: pointer;
	align-self: flex-end;
}

/* ハンバーガーメニューが開いたときのアイコンアニメーション */
.hamburger-menu.active .hamburger-icon span:nth-child(1) {
	transform: translateY(10px) rotate(45deg);
}

.hamburger-menu.active .hamburger-icon span:nth-child(2) {
	opacity: 0;
}

.hamburger-menu.active .hamburger-icon span:nth-child(3) {
	opacity: 0;
}

.hamburger-menu.active .hamburger-icon span:nth-child(4) {
	opacity: 0;
}

.hamburger-menu.active .hamburger-icon span:nth-child(5) {
	transform: translateY(-8px) rotate(-45deg);
}

@media screen and (max-width: 500px) {

	/* ハンバーガーメニューが開いたときのアイコンアニメーション */
	.hamburger-menu.active .hamburger-icon span:nth-child(1) {
		transform: translateY(8px) rotate(45deg);
	}

	.hamburger-menu.active .hamburger-icon span:nth-child(5) {
		transform: translateY(-8px) rotate(-45deg);
	}
}

/* -------------------------------------------------------
オンラインストアボックス
-------------------------------------------------------- */
.onlinestore {}

.onlinestore ul {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0;
	padding: 0;
}

.onlinestore ul li {
	width: 50%;
	margin: 0;
	padding: 0;
}

/* -------------------------------------------------------
フッター
-------------------------------------------------------- */
.footer {
	width: 100%;
	background-color: #e9f4f6;
	color: #54585a;
	font-family: 'Noto Sans JP', sans-serif;
}

.footer .ftr_logo {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.footer .ftr_logo img {
	width: 70% !important;
	margin: 0 auto !important;
}

.footer .snsarea {
	width: 100%;
	margin: 20px auto 0;
}

.footer .snsicon {
	width: 52%;
	margin: 0 auto;
	display: flex;
	gap: 12%;
	justify-content: space-between;
	align-items: flex-start;
}

.footer .snsicon img {}

.footer .linkarea {
	width: 100%;
}

.footer .linkarea ul {
	width: 50%;
	margin: 20px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer .linkarea ul li {
	font-size: 16px;
}

.footer .cr {
	font-size: 11px;
	text-align: center;
	margin: 20px auto 0;
	padding: 0 0 80px;
}

@media screen and (max-width: 500px) {
	.footer .ftr_logo img {
		width: 52% !important;
	}

	.footer .linkarea ul {
		width: 36%;
	}

	.footer .linkarea ul li {
		font-size: 3vw;
	}
}

/* -------------------------------------------------------
コンテンツエリア
-------------------------------------------------------- */
#base .contents {}

#base .contents p {
	font-size: 20px;
	line-height: 1.8;
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: 0.05em;
	text-align: center;
	font-weight: 500;
	color: #54585b;
}

#base .contents p.anno {
	font-size: 14px;
	color: #acacac;
}

#base .contents span.fw-bold {
	font-weight: bold;
}

#base .contents p.ta-left {
	text-align: left;
}

#base .contents p.ta-right {
	text-align: right;
}

#base .contents span.ul-blue {
	text-decoration: underline;
	text-decoration-color: #9ee6e3;
	text-decoration-thickness: 0.25em;
	text-decoration-skip-ink: none;
	text-underline-offset: -0.25em;
}

#base .contents span.ul-green {
	text-decoration: underline;
	text-decoration-color: #d9e59b;
	text-decoration-thickness: 0.25em;
	text-decoration-skip-ink: none;
	text-underline-offset: -0.25em;
}

.bgc_blue01 {
	background-color: #e9f4f6;
}

@media screen and (max-width: 500px) {
	#base .contents p {
		font-size: 4vw;
		text-align: center;
	}

	#base .contents p.anno {
		font-size: 2.8vw;
	}
}

/* ------------------------TOPページ------------------------ */
.block01 {}

.pd_exp {
	position: relative;
}

.pd_exp_text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 3%;
}

.pd_exp_text .category_tag {
	width: 208px !important;
	margin: 0 auto 2px auto;
}

.pd_exp_text p.pd_category {
	height: 32px;
	border: 2px solid #3ccdca;
	border-radius: 4px;
	color: #3ccdca !important;
	padding: 0 14px;
	background-color: #fff;
	font-size: 16px !important;
	line-height: 1;
	display: inline-block;
	box-sizing: border-box;
}

.pd_exp_text p.pd_name {
	font-size: 28px !important;
	font-weight: 700 !important;
}

.pd_exp_text p.pd_name-pci {
	font-size: 28px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	padding: 0 0 10px;
}

.pd_exp_text p.pd_name-pci span.fs-s {
	font-size: 90% !important;
}

.pd_exp_text p.pd_iyaku {
	color: #54585a !important;
	opacity: 0.5;
	line-height: 1.5 !important;
	margin: 0 auto 10px;
	font-weight: 600 !important;
}

.pd_exp_text p.pd_text {
	line-height: 1.5 !important;
}

.block03 .sl_text01 {
	font-size: 26px !important;
	font-weight: 700 !important;
}

.block03 .sl_text02 {
	font-size: 26px !important;
	font-weight: 700 !important;
	color: #3ccdca !important;
	display: flex;
	justify-content: center;
	align-items: center;
}

.block03 .sl_text02 img {
	width: 46px !important;
	margin: 0 10px 0 !important;
}

.block03 .sl_text02 span.fs-s {
	padding: 0 0 0 8px;
	color: #54585b;
	font-size: 80% !important;
	font-weight: 700 !important;
}

.maparea {
	margin: 0 auto 40px;
}

@media screen and (max-width: 500px) {
	.pd_exp_text .category_tag {
		width: 38% !important;
		margin: 0 auto 6px auto;
	}

	.pd_exp_text p.pd_category {
		height: 26px;
		padding: 0 8px;
		font-size: 3.2vw !important;
		margin: 0 0 7px;
	}

	.pd_exp_text p.pd_name {
		font-size: 5vw !important;
	}

	.pd_exp_text p.pd_name-pci {
		font-size: 4.8vw !important;
		line-height: 1.4 !important;
	}

	.block03 .sl_text01 {
		font-size: 5.5vw !important;
	}

	.block03 .sl_text02 {
		font-size: 4.8vw !important;
	}

	.block03 .sl_text02 img {
		width: 9.5vw !important;
		margin: 0 6px 0 !important;
	}

	.block03 .sl_text02 span.fs-s {
		padding: 0 0 0 4px;
		font-size: 80% !important;
	}
}

/* ------------------------アバウトページ------------------------ */
.ab_block01 {}

.ab_exp01 {
	position: relative;
}

.ab_exp01_text01 {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	top: 13.5%;
	left: 0;
	right: 0;
}

.ab_exp01_text02 {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 7.5%;
}

.ab_exp01_text01 p,
.ab_exp01_text02 p {
	line-height: 1.6 !important;
}

.ab_exp02 {
	position: relative;
}

.ab_exp02_text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	top: 17%;
	left: 0;
	right: 0;
}

.ab_exp02_text p {
	font-size: 19px !important;
}

@media screen and (max-width: 500px) {
	.ab_exp02_text p {
		font-size: 15px !important;
	}
}

/* ------------------------プロダクトページ------------------------ */
.pd_block01 {}

/* アンカーボタン */
.anchor01_title,
.anchor02_title {
	font-size: 16px !important;
	letter-spacing: 0 !important;
}

.anchorarea {}

.anchorarea .anchorbox {
	position: relative;
}

.anchorarea .anchorbox p {
	position: relative;
	text-align: left !important;
}

.pd_exp_text p.pd_name-pci span.fs-s {
	font-size: 90% !important;
}

.anchorarea .anchorbox .item-text01,
.anchorarea .anchorbox .item-text02,
.anchorarea .anchorbox .item-text03,
.anchorarea .anchorbox .item-text04,
.anchorarea .anchorbox .item-text05,
.anchorarea .anchorbox .item-text06,
.anchorarea .anchorbox .item-text07 {
	position: absolute;
	left: 20%;
}

.anchorarea .anchorbox .item-text01 {
	top: 22%;
}

.anchorarea .anchorbox .item-text02 {
	top: 22%;
}

.anchorarea .anchorbox .item-text03 {
	top: 22%;
}

.anchorarea .anchorbox .item-text04 {
	top: 15%;
}

.anchorarea .anchorbox .item-text05 {
	top: 34%;
}

.anchorarea .anchorbox .item-text06 {
	top: 22%;
}

.anchorarea .anchorbox .item-text07 {
	top: 22%;
}

.anchorarea .anchorbox p.pd_category01,
.anchorarea .anchorbox p.pd_category02,
.anchorarea .anchorbox p.pd_category03 {
	height: 32px;
	border-radius: 4px;
	padding: 0 8px;
	background-color: #fff;
	font-size: 16px !important;
	font-weight: 700 !important;
	box-sizing: border-box;
}

.anchorarea .anchorbox p.pd_category01 {
	border: 2px solid #3ccdca;
	color: #3ccdca !important;
	display: inline;
}

.anchorarea .anchorbox p.pd_category02 {
	border: 2px solid #3ccdca;
	color: #3ccdca !important;
	display: inline;
}

.anchorarea .anchorbox p.pd_category03 {
	border: 2px solid #b3cc3a;
	color: #b3cc3a !important;
	display: inline;
}

.anchorarea .anchorbox p.pd_sharp01,
.anchorarea .anchorbox p.pd_sharp02,
.anchorarea .anchorbox p.pd_sharp03 {
	padding: 0 0 4px;
	font-size: 14px !important;
	font-weight: 700 !important;
}

.anchorarea .anchorbox p.pd_sharp01 {
	color: #3ccdca !important;
	display: inline-block;
}

.anchorarea .anchorbox p.pd_sharp02 {
	padding: 0;
	color: #3ccdca !important;
	display: block;
	margin: 2px 0 !important;
}

.anchorarea .anchorbox p.pd_sharp03 {
	color: #b3cc3a !important;
	display: inline-block;
}

.anchorarea .anchorbox p.pd_sharp03 span.fs-s {
	font-size: 60% !important;
}

.anchorarea .anchorbox p.pd_name {
	font-size: 14px !important;
	font-weight: 700 !important;
	line-height: 1.3 !important;
}

.anchorarea .anchorbox p.pd_name.set04 {
	margin-top: -2px !important;
}

.anchorarea .anchorbox p.pd_iyaku {
	font-size: 14px !important;
	color: #54585a !important;
	opacity: 0.5;
	font-weight: 600 !important;
}

@media screen and (max-width: 500px) {

	/* アンカーボタン */
	.anchor01_title,
	.anchor02_title {
		font-size: 14px !important;
	}

	.anchorarea .anchorbox .item-text04 {
		top: 20%;
	}

	.anchorarea .anchorbox p.pd_category01,
	.anchorarea .anchorbox p.pd_category02,
	.anchorarea .anchorbox p.pd_category03 {
		height: auto;
		font-size: 13px !important;
		padding: 3px 6px;
		line-height: 1 !important;
	}

	.anchorarea .anchorbox p.pd_category01 {
		border: 1px solid #3ccdca;
	}

	.anchorarea .anchorbox p.pd_category02 {
		border: 1px solid #3ccdca;
	}

	.anchorarea .anchorbox p.pd_category03 {
		border: 1px solid #b3cc3a;
	}

	.anchorarea .anchorbox p.pd_sharp01,
	.anchorarea .anchorbox p.pd_sharp02,
	.anchorarea .anchorbox p.pd_sharp03 {
		padding: 0;
		font-size: 12px !important;
	}

	.anchorarea .anchorbox p.pd_sharp02 {
		margin: 7px 0 2px !important;
	}

	.anchorarea .anchorbox p.pd_name {
		font-size: 12px !important;
		line-height: 1 !important;
		margin: 7px 0 0;
	}

	.anchorarea .anchorbox p.pd_name.set04 {
		font-size: 12px !important;
		line-height: 1 !important;
		margin: 3px 0 0 !important;
	}

	.anchorarea .anchorbox p.pd_iyaku {
		font-size: 11px !important;
		margin: 2px 0 0;
	}
}

/* 基本の3STEP */
.pd_exp_hero01 {
	position: relative;
}

.pd_exp_hero01 .hero01_box {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 5.5%;
}

.pd_exp_hero01 .hero01_box .category_tag,
.pd_exp_hero01 .hero01_box .category_tag02 {
	width: 218px !important;
	margin: 0 auto 2px auto;
}

.pd_exp_hero01 .hero01_box .category_tag02 {
	width: 348px !important;
}

.pd_exp_hero01 .hero01_box p.pd_name {
	font-size: 28px !important;
	font-weight: 700 !important;
}

.pd_exp_hero01 .hero01_box p.pd_name-pci {
	font-size: 28px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	padding: 0 0 10px;
}

.pd_exp_hero01 .hero01_box p.pd_name-pci span.fs-s {
	font-size: 90% !important;
}

.pd_exp_hero01 .hero01_box p.pd_iyaku {
	color: #54585a !important;
	opacity: 0.5;
	font-weight: 600 !important;
}

.pd_exp_hero01 .hero01_box p.pd_iyaku span.capa {
	color: #54585a !important;
	font-size: 16px;
	margin: 0 0 0 12px;
}

.pd_exp_hero02 {
	position: relative;
}

.pd_exp_hero02 .hero02_box {
	width: 80%;
	position: absolute;
	text-align: left;
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0;
}

.pd_exp_hero02 .hero02_box p.hero02_text01 {
	font-size: 22px !important;
	line-height: 1.5 !important;
	font-weight: 700 !important;
	text-decoration: underline;
	text-decoration-color: #3ccdca;
	text-decoration-thickness: 0.25em;
	text-decoration-skip-ink: none;
	text-underline-offset: -0.25em;
	margin: -8px 0 24px;
}

.pd_exp_hero02 .hero02_box p.hero02_text02 {
	text-align: justify !important;
}

.pd_exp_hero02 .hero02_box p.hero02_text02 span.darkblue {
	color: #008489 !important;
	font-weight: bold;
}

.pd_exp_hero02 .hero02_box p.hero02_text02 span.fs-s {
	font-size: 80%;
}

.pd_exp_hero02 .hero02_box p.hero02_text02 span.fs-ss {
	font-size: 80%;
	vertical-align: top;
}

@media screen and (max-width: 500px) {
	.pd_exp_hero01 .hero01_box {
		bottom: 6%;
	}

	.pd_exp_hero01 .hero01_box .category_tag,
	.pd_exp_hero01 .hero01_box .category_tag02 {
		width: 44% !important;
		margin: 0 auto 10px auto;
	}

	.pd_exp_hero01 .hero01_box .category_tag02 {
		width: 69.5% !important;
	}

	.pd_exp_hero01 .hero01_box p.pd_category {
		height: 26px;
		padding: 0 8px;
		font-size: 3.2vw !important;
		margin: 0 0 12px;
	}

	.pd_exp_hero01 .hero01_box p.pd_name {
		font-size: 5.6vw !important;
		line-height: 1 !important;
		margin: 0 0 12px;
	}

	.pd_exp_hero01 .hero01_box p.pd_iyaku {
		line-height: 1 !important;
		margin: 0 0 6px;
	}

	.pd_exp_hero02 .hero02_box p.hero02_text01 {
		font-size: 4.5vw !important;
	}

	.pd_exp_hero02 .hero02_box p.hero02_text02 {
		font-size: 3.75vw !important;
	}
}

/* PLUSケア */
.pd_exp_pc-hero01 {
	position: relative;
}

.pd_exp_pc-hero01 .pc-hero01_box {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 5.5%;
}

.pd_exp_pc-hero01 .pc-hero01_box .category_tag {
	width: 218px !important;
	margin: 0 auto 6px auto;
}

.pd_exp_pc-hero01 .pc-hero01_box p.pd_name {
	font-size: 28px !important;
	font-weight: 700 !important;
	line-height: 1.4 !important;
}

.pd_exp_pc-hero01 .pc-hero01_box p.pd_name-pci {
	font-size: 28px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	padding: 0 0 10px;
}

.pd_exp_pc-hero01 .pc-hero01_box p.pd_name-pci span.fs-s {
	font-size: 90% !important;
}

.pd_exp_pc-hero01 .pc-hero01_box p.pd_iyaku {
	color: #54585a !important;
	opacity: 0.5;
	font-weight: 600 !important;
}

.pd_exp_pc-hero01 .pc-hero01_box p.pd_iyaku span.capa {
	color: #54585a !important;
	font-size: 16px;
	margin: 0 0 0 12px;
}

.pd_exp_pc-hero02 {
	position: relative;
}

.pd_exp_pc-hero02 .pc-hero02_box {
	width: 80%;
	position: absolute;
	text-align: left;
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0;
}

.pd_exp_pc-hero02 .pc-hero02_box p.pc-hero02_text01 {
	font-size: 22px !important;
	line-height: 1.5 !important;
	font-weight: 700 !important;
	text-decoration: underline;
	text-decoration-color: #b4cc38;
	text-decoration-thickness: 0.25em;
	text-decoration-skip-ink: none;
	text-underline-offset: -0.25em;
	margin: -8px 0 24px;
}

.pd_exp_pc-hero02 .pc-hero02_box p.pc-hero02_text01 span.fs-s {
	font-size: 70%;
}

.pd_exp_pc-hero02 .pc-hero02_box p.pc-hero02_text02 {
	text-align: justify !important;
}

.pd_exp_pc-hero02 .pc-hero02_box p.pc-hero02_text02 span.darkgreen {
	color: #7f9800 !important;
	font-weight: bold;
}

.pd_exp_pc-hero02 .pc-hero02_box p.pc-hero02_text02 span.fs-s {
	font-size: 80%;
}

.pd_exp_pc-hero03 {
	position: relative;
}

.pd_exp_pc-hero03 .pc-hero03_box {
	width: 80%;
	position: absolute;
	text-align: left;
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0;
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text01 {
	font-size: 22px !important;
	line-height: 1.5 !important;
	margin: -8px 0 0;
	font-weight: bold !important;
}

.pd_exp_pc-hero03 .pc-hero03_box .heading {
	align-items: center;
	display: flex;
	justify-content: center;
}

.pd_exp_pc-hero03 .pc-hero03_box .heading::before,
.pd_exp_pc-hero03 .pc-hero03_box .heading::after {
	background-color: #54585a;
	content: "";
	height: 1px;
	width: 32px;
}

.pd_exp_pc-hero03 .pc-hero03_box .heading::before {
	margin-right: 8px;
	transform: rotate(45deg);
}

.pd_exp_pc-hero03 .pc-hero03_box .heading::after {
	margin-left: 8px;
	transform: rotate(-45deg);
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text02,
.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text03,
.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text04,
.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text05,
.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text06,
.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text07 {
	position: absolute;
	left: 67px;
	font-size: 20px !important;
	line-height: 1.3 !important;
	text-align: left !important;
	font-weight: bold !important;
	letter-spacing: 0;
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text02 {
	top: 74px;
	left: 67px;
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text03 {
	top: 186px;
	left: 67px;
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text04 {
	top: 61px;
	left: 81px;
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text05 {
	top: 174px;
	left: 81px;
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text06 {
	top: 72px;
	left: 69px;
}

.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text07 {
	top: 184px;
	left: 101px;
}

.pd_exp_pc-hero03 .pc-hero03_box span.fc-green {
	font-size: 110%;
	color: #b4cc38;
}

@media screen and (max-width: 500px) {
	.pd_exp_pc-hero01 .pc-hero01_box .category_tag {
		width: 44% !important;
		margin: 0 auto 6px auto;
	}

	.pd_exp_pc-hero01 .pc-hero01_box p.pd_name {
		font-size: 5.6vw !important;
	}

	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text02 {
		top: 14.8vw;
		left: 13.4vw;
	}

	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text03 {
		top: 37.2vw;
		left: 13.4vw;
	}

	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text04 {
		top: 12.2vw;
		left: 16.2vw;
	}

	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text05 {
		top: 34.8vw;
		left: 16.2vw;
	}

	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text06 {
		top: 14.4vw;
		left: 13.8vw;
	}

	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text07 {
		top: 36.8vw;
		left: 20.2vw;
	}

	.pd_exp_pc-hero02 .pc-hero02_box p.pc-hero02_text01 {
		font-size: 4.4vw !important;
	}

	.pd_exp_pc-hero02 .pc-hero02_box p.pc-hero02_text02 {
		font-size: 3.75vw !important;
	}

	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text02,
	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text03,
	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text04,
	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text05,
	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text06,
	.pd_exp_pc-hero03 .pc-hero03_box p.pc-hero03_text07 {
		font-size: 4vw !important;
		line-height: 1.3 !important;
	}
}

/* -------------------------------------------------------
アコーディオン／プロダクトページ
-------------------------------------------------------- */
.proacco_area {
	margin: 0 auto;
}

.proacco_area .proacco {
	margin: 0 auto;
}

.proacco_area .proacco .proacco_ttl_01,
.proacco_area .proacco .proacco_ttl_02 {
	position: relative;
	width: 100%;
	margin: 0 auto;
	cursor: pointer;
}

.proacco_area .proacco .proacco_ttl_01 .midashi01 {
	position: absolute;
	top: 34%;
	left: 19.5%;
	font-weight: bold !important;
	color: #3ccdca !important;
	z-index: 10;
	display: inline;
}

.proacco_area .proacco .proacco_ttl_02 .midashi02 {
	position: absolute;
	top: 34%;
	left: 19.5%;
	font-weight: bold !important;
	color: #b4cc38 !important;
	z-index: 10;
	display: inline;
}

.proacco_area .proacco .proacco_dtl_01,
.proacco_area .proacco .proacco_dtl_02 {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.proacco_area .proacco .proacco_ttl_01:after,
.proacco_area .proacco .proacco_ttl_02:after {
	position: absolute;
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	background-size: 100% auto;
	background-position: center center;
	vertical-align: middle;
	text-align: center;
	top: 50%;
	right: 12.3%;
}

.proacco_area .proacco .proacco_ttl_01:after {
	background-image: url("../../assets/img/s_3g_pd_accoicon_p01.png");
}

.proacco_area .proacco .proacco_ttl_02:after {
	background-image: url("../../assets/img/s_3g_pd_accoicon_p02.png");
}

.proacco_area .proacco.active .proacco_ttl_01:after {
	background-image: url("../../assets/img/s_3g_pd_accoicon_m01.png");
	background-size: 100% auto;
}

.proacco_area .proacco.active .proacco_ttl_02:after {
	background-image: url("../../assets/img/s_3g_pd_accoicon_m02.png");
	background-size: 100% auto;
}

.proacco_area dl:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 500px) {

	.proacco_area .proacco .proacco_ttl_01:before,
	.proacco_area .proacco .proacco_dtl_01:before,
	.proacco_area .proacco .proacco_ttl_02:before,
	.proacco_area .proacco .proacco_dtl_02:before {
		width: 4vw;
		height: 4vw;
	}

	.proacco_area .proacco .proacco_ttl_01:after,
	.proacco_area .proacco .proacco_dtl_01:after,
	.proacco_area .proacco .proacco_ttl_02:after,
	.proacco_area .proacco .proacco_dtl_02:after {
		width: 4vw;
		height: 4vw;
	}

	.proacco_area .proacco .proacco_ttl_01:before,
	.proacco_area .proacco .proacco_ttl_02:before {
		top: 15%;
	}
}

/* 有効成分 */
.yukoarea {}

.yukoarea .yukobox01 {
	background-image: url("../../assets/img/s_3g_pd_step_bg01.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
	margin: 0 auto;
}

.yukoarea .yukobox01.bg_green {
	background-image: url("../../assets/img/s_3g_pd_step_bg03.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
	margin: 0 auto;
}

.yukoarea .yukobox03 {
	background-image: url("../../assets/img/s_3g_pd_step_bg03.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 12%;
}

.yukoarea .leftbox {
	width: 48%;
}

.yukoarea .rightbox {
	width: 48%;
}

.yukoarea .seibunmei {
	font-weight: bold !important;
	line-height: 1 !important;
	margin: 0 0 10px;
}

.yukoarea .merit01 {
	font-size: 16px !important;
	line-height: 1.5 !important;
	color: #3ccdca !important;
	margin: 0 0 6px;
}

.yukoarea .merit02 {
	font-size: 16px !important;
	line-height: 1.5 !important;
	color: #b4cc38 !important;
	margin: 0 0 6px;
}

.yukoarea .merit01 span.fs-s,
.yukoarea .merit02 span.fs-s {
	font-size: 70%;
	vertical-align: top;
}

.yukoarea .desc01 {
	font-size: 14px !important;
	line-height: 1.5 !important;
	padding: 0 0 14px;
}

.yukoarea .desc01 span.fc-gray {
	color: #acacac !important;
}

.yukoarea .anno_bg_green {
	background-image: url("../../assets/img/s_3g_pd_step_bg03.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
	margin: 0 auto;
}

.yukoarea .anno {
	margin: 0 auto;
	text-align: justify !important;
	line-height: 1.3 !important;
	padding: 0 12% 10px;
	letter-spacing: 0 !important;
}

@media screen and (max-width: 500px) {
	.yukoarea .yukobox {
		position: absolute;
		top: 58%;
		right: 0;
		left: 0;
		margin: 0 auto;
	}

	.yukoarea .seibunmei {
		font-size: 4vw !important;
	}

	.yukoarea .merit01,
	.yukoarea .merit02 {
		font-size: 3.5vw !important;
	}

	.yukoarea .desc01 {
		font-size: 3.2vw !important;
	}
}

/* うるおい成分 */
.uruoiarea {
	background-image: url("../../assets/img/s_3g_pd_step_bg02.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
}

.uruoiarea.bg_green {
	background-image: url("../../assets/img/s_3g_pd_step_bg03.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
}

.uruoiarea .uruoibox01 {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 12% 20px;
	margin: 0 auto;
}

.uruoiarea .uruoibox02 {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 12% 5px;
	margin: 0 auto;
}

.uruoiarea .leftbox {
	width: 48%;
}

.uruoiarea .rightbox {
	width: 48%;
}

.uruoiarea .seibunmei {
	text-align: center;
	font-weight: bold !important;
	line-height: 1.3 !important;
	margin: 0 0 12px;
}

.uruoiarea .seibunmei span.fs-s {
	font-size: 70%;
	vertical-align: top;
}

.uruoiarea .decs02 {
	text-align: justify !important;
	font-size: 14px !important;
	line-height: 1.4 !important;
	letter-spacing: 0 !important;
}

.uruoiarea .aloe_anno {
	margin: 0 12% 20px;
	border: 1px #3ccdca solid;
	background-color: #fefeef;
	position: relative;
	display: inline-block;
	margin-top: 13px;
	border-radius: 4px;
}

.uruoiarea .aloe_anno::before {
	content: "";
	position: absolute;
	top: 0;
	left: 17%;
	border-style: solid;
	border-width: 0 8px 13px 8px;
	border-color: transparent transparent #3ccdca;
	translate: -50% -100%;
}

.uruoiarea .aloe_anno::after {
	content: "";
	position: absolute;
	top: 0;
	left: 17%;
	border-style: solid;
	border-width: 0 6.8px 11.1px 6.8px;
	border-color: transparent transparent #fefeef;
	translate: -50% -100%;
}

.uruoiarea .aloe_anno .decs03 {
	text-align: justify !important;
	font-size: 14px !important;
	line-height: 1.3 !important;
	letter-spacing: 0 !important;
	margin: 0;
	padding: 8px;
	color: #acacac !important;
}

.uruoiarea .anno {
	margin: 0 auto;
	text-align: justify !important;
	line-height: 1.3 !important;
	padding: 0 12% 10px;
	letter-spacing: 0 !important;
}

@media screen and (max-width: 500px) {
	.uruoiarea .seibunmei {
		font-size: 4vw !important;
		margin: 0 0 5px;
	}

	.uruoiarea .decs02 {
		font-size: 3vw !important;
	}

	.uruoiarea .aloe_anno .decs03 {
		font-size: 2.8vw !important;
		padding: 8px;
	}

	.uruoiarea .anno {
		font-size: 2.8vw !important;
	}
}

/* 使用方法 */
.htuarea01,
.htuarea02 {
	position: relative;
	background-size: 100%;
	background-repeat: repeat-y;
}

.htuarea01 {
	background-image: url("../../assets/img/s_3g_pd_step_bg04.jpg");
}

.htuarea02 {
	background-image: url("../../assets/img/s_3g_pd_step_bg05.jpg");
}

.htuarea01 .htubox,
.htuarea02 .htubox {
	margin: 0 auto;
	width: 74.66666%;
}

.htuarea01 p.htu_decs,
.htuarea02 p.htu_decs,
.htuarea02 p.htu_decs-2 {
	text-align: justify !important;
	font-size: 16px !important;
	line-height: 1.7 !important;
	letter-spacing: 0.05 !important;
	padding: 16px 0 20px;
}

.htuarea02 p.htu_decs-2 {
	padding: 0 0 20px;
}

.htuarea01 .anno,
.htuarea02 .anno {
	margin: 0 auto !important;
	padding: 0 0 20px;
	text-align: justify !important;
	line-height: 1.25 !important;
	font-weight: 500 !important;
	letter-spacing: 0 !important;
}

@media screen and (max-width: 500px) {

	.htuarea01 p.htu_decs,
	.htuarea02 p.htu_decs {
		font-size: 3.2vw !important;
	}

	.htuarea01 .anno,
	.htuarea02 .anno {
		font-size: 2.8vw !important;
	}
}

/* コラム */
.columnarea {
	position: relative;
}

.columnarea .columnbox01,
.columnarea .columnbox02,
.columnarea .columnbox03,
.columnarea .columnbox04 {
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 74.66666%;
}

.columnarea .columnbox01 {
	top: 17%;
}

.columnarea .columnbox02 {
	top: 23%;
}

.columnarea .columnbox03 {
	top: 13%;
}

.columnarea .columnbox04 {
	top: 23%;
}

.columnarea .column_title {
	font-weight: bold !important;
	line-height: 1.5 !important;
	margin: 0 0 6px;
	text-align: left !important;
}

.columnarea .column_text {
	margin: 0 auto 12px !important;
	text-align: justify !important;
	font-size: 16px !important;
	line-height: 1.7 !important;
	letter-spacing: 0.05 !important;
}

@media screen and (max-width: 500px) {
	.columnarea .column_title {
		font-weight: bold !important;
		line-height: 1.5 !important;
		margin: 0 0 6px;
		text-align: left !important;
	}

	.columnarea .column_text {
		font-size: 3.25vw !important;
		letter-spacing: 0.5 !important;
	}
}

/* -------------------------------------------------------
動画コンテンツ
-------------------------------------------------------- */
.movie01 {
	margin: 0 auto;
	position: relative;
}

.movie01 .movie {
	position: absolute;
	text-align: center;
}

.movie01 .movie video {
	width: 100%;
}

.movie01 .movie iframe {
	width: 100%;
	height: 100%;
}

.movie01 .movie {
	width: 74.66666%;
	aspect-ratio: 16 / 9;
	bottom: 0;
	left: 12.66666%;
}

/* -------------------------------------------------------
マージンとパディング
-------------------------------------------------------- */
/* マージン */
.mt0 {
	margin-top: 0px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt60 {
	margin-top: 60px !important;
}

.mt70 {
	margin-top: 70px !important;
}

.mt80 {
	margin-top: 80px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.mr40 {
	margin-right: 40px !important;
}

.mr50 {
	margin-right: 50px !important;
}

.mr60 {
	margin-right: 60px !important;
}

.mr70 {
	margin-right: 70px !important;
}

.mr80 {
	margin-right: 80px !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mb70 {
	margin-bottom: 70px !important;
}

.mb80 {
	margin-bottom: 80px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml50 {
	margin-left: 50px !important;
}

.ml60 {
	margin-left: 60px !important;
}

.ml70 {
	margin-left: 70px !important;
}

.ml80 {
	margin-left: 80px !important;
}

/* パディング */
.pt5 {
	padding-top: 5px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pt70 {
	padding-top: 70px;
}

.pt80 {
	padding-top: 80px;
}

.pr5 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}

.pr20 {
	padding-right: 20px;
}

.pr30 {
	padding-right: 30px;
}

.pr40 {
	padding-right: 40px;
}

.pr50 {
	padding-right: 50px;
}

.pr60 {
	padding-right: 60px;
}

.pr70 {
	padding-right: 70px;
}

.pr80 {
	padding-right: 80px;
}

.pb5 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb80 {
	padding-bottom: 80px;
}

.pl5 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pl20 {
	padding-left: 20px;
}

.pl30 {
	padding-left: 30px;
}

.pl40 {
	padding-left: 40px;
}

.pl50 {
	padding-left: 50px;
}

.pl60 {
	padding-left: 60px;
}

.pl70 {
	padding-left: 70px;
}

.pl80 {
	padding-left: 80px;
}
